UNRELIABLE_HAMMER:
  base:
    material: DIAMOND_AXE
    name: §3신뢰할 수 없는 그레이트 해머
    required-level: 10.0
    tier: UNCOMMON
    lore:
      - §7이 망치는 매우 무작위적인 능력치를 가지고 있습니다.
      - §c내구성§7이 매우 낮거나
      - §c매우 높을 §7수도 있습니다! §c부러질 §7것입니다.
      - §70에 도달합니다.
      - §7업그레이드하면 §c다운그레이드§7됩니다.
      - §7대신
    max-durability:
      base: 150.0
      spread: 0.8
      max-spread: 0.9
    attack-damage:
      base: 14.0
      scale: 0.08
      spread: 0.1
      max-spread: 0.2
    attack-speed: 1.4
    critical-strike-chance:
      base: 12.0
      spread: 0.05
      max-spread: 0.09
    critical-strike-power:
      base: 10.0
      spread: 0.05
      max-spread: 0.09
    blunt-power: 3.0
    blunt-rating: 30.0
    will-break: true
    break-downgrade: true
    durability-bar: true
